On 27.05.2001 04:51:58 +0000, Matt Bedynek wrote:
> is it possible to use the 5.0-current kernel with releases such as 4.3?


> I would like to take advantage of the SMP optimizations that are in
> 5.0current.

You would like to upgrade your whole system then.



Michael Lyngbøl -- michael at lyngbol dot dk
TDC Tele Danmark, DataNetworks, IP section

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to